» Ubuntu » Pakete

Error

two or more packages specified (bazaar-doc hardy)